@charset "UTF-8";
/* CSS Document */

#glovalNavPull{
	z-index:1000;	
}
#contents .pageTitleindex{
 margin: 0 0 0 2px;
 border-bottom:none;
}

#contents .pageTitle p.pankuzu span {
    background:url(../../common/img/icon_arrow.gif) no-repeat scroll left center transparent;
    margin: 0 0 0 6px;
    padding: 0 0 0 16px;
}
#synthesis a:link {
	text-decoration:none;
}
#synthesis a:hover{
	text-decoration:underline;
}
#studying a:link,#studying a:visited{
	color:#0099FF;
}

table.table_5_2{
	width:488px;
	margin:0;
	padding :0;
	border:1px solid #F29E1D;
	border-collapse:collapse;
	border-spacing:0;
}
table.table_5_2 th{
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #F29E1D;
	background:#F29E1D;
	font-weight:bold;
	width:150px;
	padding:5px;
	text-align:center;
	color:#FFFFFF;
}
table.table_5_2 th.lastth{
	border-right:1px solid #F29E1D;
}
table.table_5_2 td{
	border-right:1px solid #F29E1D;
	border-bottom:1px solid #F29E1D;
	padding:5px;
	text-align:center;
}

table.table_5_2 td.tdsed{
	background:#FEFBF6;	
}


p.greenlinep{
	background:url(../img/common/line_green.jpg) repeat-x top;
	padding:5px 0 0 0;
}

/* ------------------------------------- */
/* TOP */

#sec7{
	width:740px;
	margin:10px auto 0;
}
#sec7 a{

}
#sec7_top{
	background:url(../img/sec7_top.jpg) no-repeat;
	width:740px;
	height:12px;
	line-height:0;
	font-size:1px;	
}

#sec7_btm{
	background:url(../img/sec7_btm_bg.jpg) no-repeat;
	width:740px;
	height:12px;
	line-height:0;
	font-size:1px;	
}
#sec7 dl{
	padding:0 15px 0;
	margin:0 auto;
	width:710px;
	background:url(../img/sec7_inn_bg.jpg) repeat-y;
	
}

#sec7_1{
	width:220px;
	float:left;
	padding:0 13px 0 10px;
	font-size:11px;
}
#sec7_1 h5{
	padding:10px 0 0 0;
}
#sec7_1 p{
	margin:5px 0;	
}
div.sec7_co_l{
	margin:10px 0 0 0;
	float:left;
}
div.sec7_co_r{
	float:right;
}

#sec7_2{
	padding:10px 0 0 0;
	width:150px;
	float:left;
	font-size:97%;
}
#sec7_3{
	float:left;	
	padding:0 83px 0 13px;
	margin:0 0 4px 0;
}
#sec7_4{
	float:left;	
	padding:0;	
}

#topWapper{
	position:relative;
	background:url(../img/top_bg.jpg) no-repeat;
}

#topWapper h3{
	position:absolute;
	top:42px;
	left:-1px;	
}
#topsect{
	padding:200px 0 0 0;
	margin:0 auto;
	width:740px;
}


#sec1{
	width:364px;
	float:left;
	margin:0 0 10px 0;
}
#sec2{
	width:364px;
	float:right;
	margin:0 0 10px 0;	
}
#sec3{
	width:364px;
	float:left;	
	margin:0 0 10px 0;
}
#sec4{
	width:364px;
	float:right;
	margin:0 0 10px 0;	
}
#sec5{
	width:364px;
	float:left;	
}
#sec6{
	width:364px;
	float:right;	
}
#topsec1_inn{
	padding:10px 12px 0;
	width:340px;
	background:url(../img/sec1_inn_bg.jpg) repeat-y;
}
#topsec1_btm{
	width:364px;
	height:7px;
	background:url(../img/sec1_btm_bg.jpg) no-repeat;
	line-height:0;
	font-size:1px;
}

#topsec2_inn{
	padding:10px 12px 0;
	width:340px;
	background:url(../img/sec2_inn_bg.jpg) repeat-y;
}
#topsec2_btm{
	width:364px;
	height:7px;
	background:url(../img/sec2_btm_bg.jpg) no-repeat;
	line-height:0;
	font-size:1px;
}


#topsec3_inn{
	padding:10px 12px 0;
	width:340px;
	background:url(../img/sec3_inn_bg.jpg) repeat-y;
}
#topsec3_btm{
	width:364px;
	height:7px;
	background:url(../img/sec3_btm_bg.jpg) no-repeat;
	line-height:0;
	font-size:1px;
}

#topsec4_inn{
	padding:10px 12px 0;
	width:340px;
	background:url(../img/sec4_inn_bg.jpg) repeat-y;
}
#topsec4_btm{
	width:364px;
	height:7px;
	background:url(../img/sec4_btm_bg.jpg) no-repeat;
	line-height:0;
	font-size:1px;
}

#topsec5_inn{
	padding:10px 12px 0;
	width:340px;
	background:url(../img/sec5_inn_bg.jpg) repeat-y;
}
#topsec5_btm{
	width:364px;
	height:7px;
	background:url(../img/sec5_btm_bg.jpg) no-repeat;
	line-height:0;
	font-size:1px;
}

#topsec6_inn{
	padding:10px 12px 0;
	width:340px;
	background:url(../img/sec6_inn_bg.jpg) repeat-y;
}
#topsec6_btm{
	width:364px;
	height:7px;
	background:url(../img/sec6_btm_bg.jpg) no-repeat;
	line-height:0;
	font-size:1px;
}

ul.toplink01 a{
	padding:3px 0 3px 20px;
	background:url(../img/top_icon1.jpg) no-repeat 0 50%;

}
ul.toplink02 a{
	padding:3px 0 3px 20px;
	background:url(../img/top_icon2.jpg) no-repeat 0 50%;
	height:16px;	
}
ul.toplink03 a{
	padding:3px 0 3px 20px;
	background:url(../img/top_icon3.jpg) no-repeat 0 50%;
}
ul.toplink04 a{
	padding:3px 0 3px 20px;
	background:url(../img/top_icon4.jpg) no-repeat 0 50%;
}
ul.toplink05 a{
	padding:3px 0 3px 20px;
	background:url(../img/top_icon5.jpg) no-repeat 0 50%;
}
ul.toplink06 a{
	padding:3px 0 3px 20px;
	background:url(../img/top_icon6.jpg) no-repeat 0 50%;
}
ul.topul li{
	padding:0 0 5px 0;
}
ul.topul li a{
	text-decoration:none;
}
/* ------------------------------------- */
div.box_bt{
	margin:0 auto 25px;
	width:86px;
}
#studying {
	width:488px;
	margin:0 0 0 11px;
	float:left;
}

#studying h4 {
	margin:0 0 11px 0;
	background:none;
}

#studying .st_img {
	margin:0px auto 20px auto;
	display:block;
}

#studying h5 {
	margin:0 0 10px 0;
}

#studying h5.green {
	margin:0 0 0 0;
	padding:5px 0 5px 25px;
	color:#666;
	font-weight:bold;
	background:url(../img/common/icon_green.jpg) no-repeat 0px 50%;
	border-bottom:1px dotted ##3DB79F;
}

#studying p {
	color:#666;
	margin: 0 0 20px 0;
}
#studying p.pe5_2{
	color:#666;
	margin: 0 0 5px 0;
}
#studying #navi li {
	float:left;
	margin:30px 0 100px 0;
}

#inn_h6p h6 {
	color:#666;
}

#inn_h6p p {
	margin:0 0 20px 0;
}

#sup {
	background:url(../img/common/sup_bg.jpg) repeat-y;
	width:488px;
	margin:0 0 20px 0;
}

#sup.sup_02 {
	background:url(../img/common/sup_02_bg.jpg) repeat-y;
}

#sup.sup_05 {
	background:url(../img/common/sup_05_bg.jpg) repeat-y;
}

#sup p,#relation ul  {
	padding:11px 14px;
	margin:0;
}

h6.h6b{
	color:#666666;
}
#relation {
	background:url(../img/common/relation_bg.jpg) repeat-y;
	width:488px;
}

#relation ul li,#studying ul li.blue {
	background:url(../img/common/icon_blue.jpg) 0px 50% no-repeat;
	padding:0 0 0 10px;
}

a.linkblue{
	margin:5px 0 0 5px;
	background:url(../img/common/icon_blue.jpg) 0px 50% no-repeat;
	padding:0 0 0 10px;
	text-decoration:none;
	color:#0099FF;
}
a.linkblue:hover{
	text-decoration:underline;	
}
span.qrpot{
	display:block;
	padding:10px;	
}
/**/

#rightmenu {
	width:240px;
	float:right;
}

#rightmenu ul li {
	line-height:0px;
}

#donor {
	background:url(../img/common/menu_img_bg.jpg) repeat-y;
	margin: 5px 0 20px 0;
}
#donor h5{
	height:21px;
}
#donor_inn {
	padding:10px 16px 0 19px;
	width:209px;
	background:url(../img/common/img_qr.jpg) no-repeat scroll 169px 10px transparent;
}

#donor_inn a{
	padding:5px 0 0 0;
	height:45px;
	display:block;
}

#donor_inn img {
	height:35px;
	margin:5px 0px 12px 0;
}

#donor_inn ul {
	
	padding:20px 0 1px 0;
}

#donor_inn ul li {
	background:url(../img/common/menu_icon.jpg) no-repeat left 50%;
	padding:0 0 0 20px;
	margin:0 0 13px 0;
	line-height:14px;
}

div.kidsbanner{
	margin:10px 0 0 0;
	padding:13px 0 10px 0;
	background:url(../img/dotline.gif) no-repeat top center;
	text-align:center;
}